/* -------- New Year Feature styles ------ */
/*
.header-new-year {
   height: 44px;
   background: url(img/new-year.png) center 0 no-repeat transparent;
}

#flake {
    z-index: 101;
}
*/

/* smart form custom styles */
.tpl-default-fresh .error-list li {
    color: red;
    list-style: none;
}
.tpl-default-fresh .api-mf-asterisk {
    color: red;
}

.bg-index-clients .citate_index p,
#citate_index.citate_index p {
    font-weight: 400;
    font-size: 24px;
    line-height: 1.2;
}

.bg-index-clients .citate_index p {
    color: #077a8c;
}

#citate_index p .icon-left,
#citate_index p .icon-right {
    font-size: 34px;
}

.search-block .bs {
    padding: 0 33px;
}

@media (max-width: 1199px) {
    
    .search-block .bs {
        padding: 0 19px;
    }
}

@media (max-width: 991px) {
    
    .search-block .bs {
        padding: 0 40px;
    }
}

/*----------------- index-services -------------------*/

.index-services__inner {
    position: relative;
}
.index-services__popup {
    position: absolute;
    top: 100%;
    left: 50%;
    display: none;
    width: 302px;
    padding-top: 25px;
    margin-left: -151px;
    z-index: 5;
}
.index-services__popup:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 50%;
    margin-left: -6.5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6.5px 11px 6.5px;
    border-color: transparent transparent #39bace transparent;
}
.index-services__popup a {
    display: block;
    width: 100%;
    margin: 0;
    padding: 10px 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.75;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: left;
    color: #fff;
    background-color: rgba(47, 181, 204, 0.95);
    border-bottom: 1px solid #21899a;
}
.index-services__popup a:hover {
    color: #fff;
    background-color: #21899a;
}
.index-services__popup a:last-child {
    border-bottom: none;
}
.index-services__title-link {
    text-decoration: underline;
}

/*--------------- end index-services ----------------*/

table.title-search-result tr th:first-child {
    display: none;
}

body.home .our-clients-old.clients-area {
    margin-top: -40px;
    margin-bottom: 30px;
}

.header__slogan b {
    color: #02b5cc;
}

.col-lg-4.header__slogan {
    color: #87bd29;
}

.col-lg-4.header__slogan span {
    color: #02b5cc;
}
.col-lg-4.header__slogan {
    color: #87bd29;
}

.col-lg-4.header__slogan span {
    color: #02b5cc;
}
@media (max-width: 992px) {
    
    body.home .search-block {
        margin-bottom: 0;
    }
}